@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
.con_wel .box_wel .box_txt, .con_acc, .con_room .box_room, .con_room .box_tbl, .wrp_fac .con_fac, .con_faq {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (max-width: 1099px) {
  .con_wel .box_wel .box_txt, .con_acc, .con_room .box_room, .con_room .box_tbl, .wrp_fac .con_fac, .con_faq {
    width: 91.66667%;
  }
}

#header .con_header #main_slider {
  position: relative;
  top: 0;
  left: 0;
  height: 800px;
  margin-bottom: 0;
  overflow: hidden;
}
#header .con_header #main_slider .slick-dots {
  width: 100%;
  left: 0;
  bottom: 30px;
  text-align: center;
  line-height: 1;
  z-index: 1;
}
#header .con_header #main_slider .slick-dots li {
  width: 12px;
  height: 12px;
  margin: 0 .5em;
  vertical-align: middle;
  text-align: center;
  position: relative;
  -moz-transition: width 0.45s, height 0.45s;
  -o-transition: width 0.45s, height 0.45s;
  -webkit-transition: width 0.45s, height 0.45s;
  transition: width 0.45s, height 0.45s;
}
#header .con_header #main_slider .slick-dots li button {
  cursor: pointer;
  padding: 0;
  height: 0;
}
#header .con_header #main_slider .slick-dots li button:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 1 !important;
  border: 1px solid #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: background 0.45s;
  -o-transition: background 0.45s;
  -webkit-transition: background 0.45s;
  transition: background 0.45s;
}
#header .con_header #main_slider .slick-dots li.slick-active button:before {
  background: #fff;
}
@media only screen and (max-width: 767px) {
  #header .con_header #main_slider .slick-dots {
    bottom: 4%;
  }
  #header .con_header #main_slider .slick-dots li {
    width: 1.2em;
    height: 1.2em;
  }
}
#header .con_header #main_slider .slick-list {
  height: 100%;
}
#header .con_header #main_slider .slick-list .slick-track {
  height: 100%;
}
#header .con_header #main_slider .photo {
  height: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
#header .con_header #main_slider .photo.pho01 {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  background: url(../images/home/img_main01.jpg) no-repeat center top/cover;
}
#header .con_header #main_slider .photo.pho02 {
  background: url(../images/home/img_main02.jpg) no-repeat center top/cover;
}
#header .con_header .box_title {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  color: #fff;
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
  #header .con_header .box_title {
    padding-top: 6%;
  }
}
#header .con_header .box_title h2 .photo {
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  #header .con_header .box_title h2 .photo {
    width: 90%;
  }
}
#header .con_header .box_title .st {
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 393%;
  margin-top: .2em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #header .con_header .box_title .st {
    font-size: 286%;
  }
}
@media only screen and (max-width: 767px) {
  #header .con_header .box_title .st {
    font-size: 179%;
  }
}
#header .con_header .box_title .tit {
  font-size: 129%;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #header .con_header .box_title .tit {
    font-size: 115%;
  }
}
@media only screen and (max-width: 767px) {
  #header .con_header .box_title .tit {
    font-size: 93%;
  }
}
#header .con_header .box_title .tit span {
  background: #6fa6b5;
  display: inline-block;
  line-height: 1.4;
  padding: 0.5em 1em;
}
@media only screen and (max-width: 767px) {
  #header .con_header .box_title .tit span {
    padding: 0.3em 0.8em;
  }
}
@media only screen and (min-width: 1100px) {
  #header .con_header .box_title .tit span {
    width: 598px;
  }
}
@media print {
  #header .con_header .box_title .tit span {
    width: 598px;
  }
}
.ie8 #header .con_header .box_title .tit span {
  width: 598px;
}
@media only screen and (max-width: 767px) {
  #header .con_header .box_title .tit span {
    margin-top: 4%;
  }
}

/* -----------------------------------------------------------
	con_wel
----------------------------------------------------------- */
.con_wel {
  margin-top: 120px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_wel {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_wel {
    margin-top: 12%;
  }
}
.con_wel .box_wel {
  position: absolute;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .con_wel .box_wel {
    position: static;
  }
}
.con_wel .box_wel .box_txt {
  overflow: hidden;
}
.con_wel .box_wel .box_txt .inner {
  float: left;
  background: #fff;
  width: 575px;
  padding: 0 45px 35px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_wel .box_wel .box_txt .inner {
    width: 430px;
  }
}
@media only screen and (max-width: 767px) {
  .con_wel .box_wel .box_txt .inner {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_wel .box_wel .box_txt .inner {
    padding: 3% 2%;
  }
}
@media only screen and (max-width: 767px) {
  .con_wel .box_wel .box_txt .inner {
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_wel .box_wel .box_txt .inner {
    float: none;
  }
}
.con_wel .box_wel .box_txt .inner h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 358%;
  display: block;
  letter-spacing: .04em;
  text-align: left;
  line-height: 1.1;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_wel .box_wel .box_txt .inner h3 {
    font-size: 300%;
  }
}
@media only screen and (max-width: 767px) {
  .con_wel .box_wel .box_txt .inner h3 {
    font-size: 200%;
  }
}
.con_wel .box_wel .box_txt .inner .st {
  font-size: 143%;
  font-weight: bold;
  letter-spacing: .15em;
  margin-top: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_wel .box_wel .box_txt .inner .st {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_wel .box_wel .box_txt .inner .st {
    font-size: 122%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_wel .box_wel .box_txt .inner .st {
    margin-top: 2%;
  }
}
@media only screen and (max-width: 767px) {
  .con_wel .box_wel .box_txt .inner .st {
    margin-top: 4%;
  }
}
.con_wel .box_wel .box_txt .inner .txt {
  margin-top: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_wel .box_wel .box_txt .inner .txt {
    margin-top: 2%;
  }
}
@media only screen and (max-width: 767px) {
  .con_wel .box_wel .box_txt .inner .txt {
    margin-top: 4%;
  }
}
.con_wel .map {
  height: 600px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_wel .map {
    height: 450px;
  }
}
@media only screen and (max-width: 767px) {
  .con_wel .map {
    height: 250px;
  }
}
@media only screen and (max-width: 1099px) {
  .con_wel .map {
    width: 90%;
    margin: 4% auto 0;
    overflow: hidden;
  }
}
.con_wel .map iframe {
  width: 100%;
  height: 100%;
}

/* -----------------------------------------------------------
	con_acc
----------------------------------------------------------- */
.con_acc {
  margin-top: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc {
    margin-top: 12%;
  }
}
.con_acc h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 358%;
  display: block;
  letter-spacing: .04em;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc h3 {
    font-size: 300%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc h3 {
    font-size: 200%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc h3 {
    margin-bottom: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc h3 {
    margin-bottom: 5%;
  }
}
.con_acc .box_hotel {
  background: #eff0f0;
  padding: 40px;
  overflow: hidden;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_hotel {
    padding: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_hotel {
    padding: 4%;
  }
}
.con_acc .box_hotel .tbl_basic {
  width: 48.03922%;
  float: right;
}
@media only screen and (max-width: 767px) {
  .con_acc .box_hotel .tbl_basic {
    width: 100%;
    float: none;
  }
}
.con_acc .box_hotel .tbl_basic th {
  background: #fff;
}
@media only screen and (max-width: 767px) {
  .con_acc .box_hotel .tbl_basic th {
    width: 31%;
  }
}
.con_acc .box_hotel .pho {
  width: 48.03922%;
  float: left;
}
@media only screen and (max-width: 767px) {
  .con_acc .box_hotel .pho {
    width: 100%;
    float: none;
    margin-bottom: 5%;
  }
}
.con_acc .box_bus {
  margin-top: 70px;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_bus {
    margin-top: 6%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_bus {
    margin-top: 8%;
  }
}
.con_acc .box_bus .st {
  font-size: 143%;
  font-weight: bold;
  letter-spacing: .15em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_bus .st {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_bus .st {
    font-size: 115%;
  }
}
.con_acc .box_bus .img {
  margin-top: 35px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_bus .img {
    margin-top: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_bus .img {
    margin-top: 5%;
  }
}
.con_acc .box_btn {
  overflow: hidden;
  letter-spacing: -.4em;
  text-align: center;
  margin-top: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_btn {
    margin-top: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_btn {
    margin-top: 6%;
  }
}
.con_acc .box_btn li {
  letter-spacing: .04em;
  display: inline-block;
  width: 22.72727%;
  margin-right: 1.81818%;
}
.con_acc .box_btn li a {
  display: block;
  border: 1px solid #3e3e3e;
  padding: .9em 0;
  text-decoration: none;
  text-align: center;
  color: #3e3e3e;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
.con_acc .box_btn li a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
.con_acc .box_btn li a:hover {
  background: #333;
  color: #fff;
}
.con_acc .box_btn li:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 767px) {
  .con_acc .box_btn li {
    width: 100%;
    display: block;
    margin: 0 0 3% 0;
  }
}
.con_acc .box_btn li a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}

.box_acc_list {
  overflow: hidden;
  margin-top: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .box_acc_list {
    margin-top: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .box_acc_list {
    margin-top: 4%;
  }
}
.box_acc_list .box_acc {
  float: left;
  width: 48.18182%;
}
@media only screen and (max-width: 767px) {
  .box_acc_list .box_acc {
    width: 100%;
    float: none;
    margin-top: 4%;
  }
}
.box_acc_list .box_acc .st_acc {
  background: #6fa6b5;
  color: #fff;
  padding: .8em 0;
  text-align: center;
  letter-spacing: .22em;
  font-size: 115%;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .box_acc_list .box_acc .st_acc {
    padding: .5em 1em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    position: relative;
  }
  .box_acc_list .box_acc .st_acc:before {
    content: "";
    margin-right: .3em;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    top: 50%;
    right: 3%;
    margin: 0 auto;
    line-height: 1;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .box_acc_list .box_acc .st_acc.active:before {
    content: "";
    margin-right: .3em;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin: auto;
  }
}
@media only screen and (min-width: 768px) {
  .box_acc_list .box_acc .box_root {
    display: block !important;
  }
}
@media print {
  .box_acc_list .box_acc .box_root {
    display: block !important;
  }
}
.ie8 .box_acc_list .box_acc .box_root {
  display: block !important;
}
@media only screen and (max-width: 767px) {
  .box_acc_list .box_acc .box_root {
    display: none;
  }
}
.box_acc_list .box_acc .box_root ul {
  float: left;
  width: 50%;
  position: relative;
  z-index: 0;
}
.box_acc_list .box_acc .box_root ul .root {
  text-align: center;
  background-size: 7px auto;
  background-repeat: repeat-y;
  background-position: center top;
  padding: 30px 0;
  background-color: #fff;
}
.box_acc_list .box_acc .box_root ul .root.h75 {
  padding: 165px 0;
}
.box_acc_list .box_acc .box_root ul .root span {
  display: block;
  padding: 4px 0;
  line-height: 1.25;
  background-color: #fff;
}
.box_acc_list .box_acc .box_root ul .root.train {
  background-image: url(../images/home/bg_train.png);
}
.box_acc_list .box_acc .box_root ul .root.car {
  background-image: url(../images/home/bg_car.png);
}
.box_acc_list .box_acc .box_root ul .root.work {
  background-image: url(../images/home/bg_work.png);
}
.box_acc_list .box_acc .box_root ul .st {
  background: #eff0f0;
  text-align: center;
  padding: .6em 0;
}
.box_acc_list .box_acc .box_root .st_arr {
  background: #00485b;
  padding: 1.1em 0;
  text-align: center;
  clear: both;
}
@media only screen and (max-width: 767px) {
  .box_acc_list .box_acc .box_root .st_arr {
    padding: .8em 0;
  }
  .box_acc_list .box_acc .box_root .st_arr img {
    width: 6em;
  }
}
@media only screen and (min-width: 768px) {
  .box_acc_list .box_acc .box_root .st_arr.comb {
    width: 208%;
    position: relative;
  }
}
@media print {
  .box_acc_list .box_acc .box_root .st_arr.comb {
    width: 208%;
    position: relative;
  }
}
.ie8 .box_acc_list .box_acc .box_root .st_arr.comb {
  width: 208%;
  position: relative;
}
.box_acc_list .box_acc.narita {
  margin-right: 3.63636%;
}

/* -----------------------------------------------------------
	con_poi
----------------------------------------------------------- */
.con_poi {
  overflow: hidden;
  max-width: 1920px;
  margin: 0 auto;
  margin-top: 110px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi {
    margin-top: 12%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi {
    width: 91.66667%;
  }
}
.con_poi h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 358%;
  display: block;
  letter-spacing: .04em;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi h3 {
    font-size: 300%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi h3 {
    font-size: 200%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi h3 {
    margin-bottom: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi h3 {
    margin-bottom: 5%;
  }
}
.con_poi .catch {
  font-size: 143%;
  font-weight: bold;
  letter-spacing: .22em;
  text-align: center;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .catch {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .catch {
    font-size: 108%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .catch {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .catch {
    margin-top: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .catch {
    line-height: 1.3;
    letter-spacing: .1em;
  }
}
.con_poi .box_poi {
  overflow: hidden;
  margin-top: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .box_poi {
    margin-top: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .box_poi {
    margin-top: 6%;
  }
}
.con_poi .box_poi li {
  width: 33.33333%;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #fff;
}
@media only screen and (max-width: 767px) {
  .con_poi .box_poi li {
    width: 100%;
    border: none;
    float: none;
  }
}
.con_poi .box_poi li .photo {
  position: relative;
}
.con_poi .box_poi li .photo:after {
  content: '';
  width: 30px;
  height: 30px;
  background: url(../images/home/ic_poi.png) no-repeat;
  position: absolute;
  bottom: -1px;
  left: 0;
}
@media only screen and (max-width: 767px) {
  .con_poi .box_poi li .photo:after {
    width: 1.5em;
    height: 1.5em;
  }
}
.con_poi .box_poi li .photo img {
  width: 100%;
}
.con_poi .box_poi li .box_tit {
  text-align: center;
  background: #f0d25b;
  line-height: 1;
  padding: 20px 0;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .box_poi li .box_tit {
    padding: 2% 0 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .box_poi li .box_tit {
    padding: 2% 0;
  }
}
.con_poi .box_poi li .box_tit .num {
  font-size: 86%;
  color: #6fa6b5;
  font-family: 'Allerta Stencil', sans-serif;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
}
.con_poi .box_poi li .box_tit .num span {
  letter-spacing: .04em;
  display: block;
  font-size: 267%;
  line-height: 1;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .box_poi li .box_tit .num span {
    font-size: 167%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .box_poi li .box_tit .num span {
    font-size: 209%;
  }
}
.con_poi .box_poi li .box_tit .st {
  display: inline-block;
  font-weight: bold;
  letter-spacing: .18em;
  font-size: 200%;
  vertical-align: middle;
  margin-left: .3em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .box_poi li .box_tit .st {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .box_poi li .box_tit .st {
    font-size: 129%;
  }
}
@media only screen and (min-width: 1100px) and (max-width: 1775px) {
  .con_poi .box_poi li .box_tit .st {
    padding-top: .5em;
  }
}
@media print {
  .con_poi .box_poi li .box_tit .st {
    padding-top: .5em;
  }
}
.ie8 .con_poi .box_poi li .box_tit .st {
  padding-top: .5em;
}
@media only screen and (min-width: 1100px) and (max-width: 1635px) {
  .con_poi .box_poi li .box_tit .st {
    font-size: 143%;
  }
}
@media print {
  .con_poi .box_poi li .box_tit .st {
    font-size: 143%;
  }
}
.ie8 .con_poi .box_poi li .box_tit .st {
  font-size: 143%;
}
@media only screen and (max-width: 1099px) {
  .con_poi .box_poi li .box_tit .st {
    letter-spacing: .1em;
    margin-top: .4em;
  }
}

/* -----------------------------------------------------------
	con_room
----------------------------------------------------------- */
.con_room {
  overflow: hidden;
  margin-top: 110px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room {
    margin-top: 12%;
  }
}
.con_room h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 358%;
  display: block;
  letter-spacing: .04em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room h3 {
    font-size: 300%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room h3 {
    font-size: 200%;
  }
}
.con_room .catch {
  font-size: 143%;
  font-weight: bold;
  letter-spacing: .22em;
  text-align: center;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .catch {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .catch {
    font-size: 108%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .catch {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .catch {
    margin-top: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .catch {
    line-height: 1.3;
    letter-spacing: .1em;
  }
}
.con_room .txt_ser {
  font-size: 100%;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .txt_ser {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .txt_ser {
    margin-top: 5%;
  }
}
.con_room .box_room {
  position: relative;
  margin-top: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_room {
    margin-top: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room {
    margin-top: 6%;
  }
}
.con_room .box_room .box_slider {
  margin-bottom: 0;
}
.con_room .box_room .box_slider .slick-arrow {
  position: absolute;
  top: auto;
  bottom: 10px;
  height: 0;
  overflow: hidden;
  z-index: 3;
  width: 40px;
  height: 40px;
  cursor: pointer;
  border-left: 1px solid rgba(116, 98, 96, 0.9);
}
.con_room .box_room .box_slider .slick-next {
  cursor: pointer;
  right: 0;
  background: url(../images/common/ic_next.png) no-repeat center;
}
.con_room .box_room .box_slider .slick-next:before {
  content: "";
}
@media only screen and (min-width: 768px) {
  .con_room .box_room .box_slider .slick-next {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
@media print {
  .con_room .box_room .box_slider .slick-next {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
.ie8 .con_room .box_room .box_slider .slick-next {
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .slick-next {
    left: auto;
    right: 0;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.con_room .box_room .box_slider .slick-prev {
  cursor: pointer;
  background: url(../images/common/ic_prev.png) no-repeat center;
  left: auto;
  right: 41px;
}
.con_room .box_room .box_slider .slick-prev:before {
  content: "";
}
@media only screen and (min-width: 768px) {
  .con_room .box_room .box_slider .slick-prev {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
@media print {
  .con_room .box_room .box_slider .slick-prev {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
.ie8 .con_room .box_room .box_slider .slick-prev {
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .slick-prev {
    left: 0;
    right: auto;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.con_room .box_room .box_slider .slick-list {
  padding: 0 !important;
}
@media only screen and (min-width: 768px) {
  .con_room .box_room .box_slider .slick-list {
    overflow: visible;
  }
  .con_room .box_room .box_slider .slick-list .slick-track img {
    opacity: .4;
    -moz-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -webkit-transition: opacity 0.4s;
    transition: opacity 0.4s;
  }
  .con_room .box_room .box_slider .slick-list .slick-current img {
    opacity: 1 !important;
  }
}
@media print {
  .con_room .box_room .box_slider .slick-list {
    overflow: visible;
  }
  .con_room .box_room .box_slider .slick-list .slick-track img {
    opacity: .4;
    -moz-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -webkit-transition: opacity 0.4s;
    transition: opacity 0.4s;
  }
  .con_room .box_room .box_slider .slick-list .slick-current img {
    opacity: 1 !important;
  }
}
.ie8 .con_room .box_room .box_slider .slick-list {
  overflow: visible;
}
.ie8 .con_room .box_room .box_slider .slick-list .slick-track img {
  opacity: .4;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.ie8 .con_room .box_room .box_slider .slick-list .slick-current img {
  opacity: 1 !important;
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .slick-next, .con_room .box_room .box_slider .slick-prev {
    top: 28%;
  }
}
.con_room .box_room .box_slider .box_det {
  position: relative;
}
.con_room .box_room .box_slider .box_det .box_txt {
  position: absolute;
  background: rgba(255, 255, 255, 0.9);
  width: 450px;
  left: 35px;
  bottom: 0;
  padding: 30px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_room .box_slider .box_det .box_txt {
    padding: 2%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .box_det .box_txt {
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .box_det .box_txt {
    position: static;
    width: 100%;
    margin-top: 4%;
  }
}
.con_room .box_room .box_slider .box_det .box_txt h4 {
  font-weight: normal;
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 250%;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_room .box_slider .box_det .box_txt h4 {
    font-size: 215%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .box_det .box_txt h4 {
    font-size: 200%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_room .box_slider .box_det .box_txt h4 {
    margin-bottom: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .box_det .box_txt h4 {
    margin-bottom: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .box_det .box_txt h4 {
    line-height: 1.1;
  }
}
.con_room .box_room .page_no {
  background: rgba(0, 0, 0, 0.9);
  color: #fff;
  position: absolute;
  right: 82px;
  height: 40px;
  width: 90px;
  line-height: 40px;
  bottom: 10px;
  text-align: center;
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 122%;
}
.con_room .box_tbl {
  margin-top: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_tbl {
    margin-top: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_tbl {
    margin-top: 4%;
  }
}
.con_room .box_tbl .cau {
  font-size: 86%;
}
.con_room .box_tbl .tbl_scr {
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_tbl .tbl_scr {
    margin-bottom: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_tbl .tbl_scr {
    margin-bottom: 6%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_tbl .tbl_scr {
    overflow-x: scroll;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_tbl .tbl_scr .tbl_basic {
    width: 700px;
  }
}
.con_room .box_tbl .tbl_scr .tbl_basic th, .con_room .box_tbl .tbl_scr .tbl_basic td {
  width: 275px;
  text-align: center;
  border-right: 1px solid #d8d8d8;
}
.con_room .box_tbl .tbl_scr .tbl_basic th:last-child, .con_room .box_tbl .tbl_scr .tbl_basic td:last-child {
  border-right: none;
}
.con_room .box_tbl .btn {
  width: 300px;
  margin: 0 auto;
}
.con_room .box_tbl .btn a {
  display: block;
  background: #f0d25b;
  text-decoration: none;
  text-align: center;
  padding: .8em 0;
  color: #3e3e3e;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
.con_room .box_tbl .btn a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
.con_room .box_tbl .btn a:hover {
  background: #dab10b;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .con_room .box_tbl .btn {
    width: 100%;
  }
}

/* -----------------------------------------------------------
	con_faq
----------------------------------------------------------- */
.wrp_fac {
  background: #eff0f0;
  padding: 65px 0 75px;
  margin-top: 120px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac {
    padding: 6% 0;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac {
    padding: 10% 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac {
    margin-top: 10%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac {
    margin-top: 13%;
  }
}
.wrp_fac .con_fac {
  text-align: center;
  position: relative;
}
.wrp_fac .con_fac h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 358%;
  display: block;
  letter-spacing: .04em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac .con_fac h3 {
    font-size: 300%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac h3 {
    font-size: 200%;
  }
}
.wrp_fac .con_fac .catch {
  font-size: 143%;
  font-weight: bold;
  letter-spacing: .22em;
  text-align: center;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac .con_fac .catch {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac .catch {
    font-size: 108%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac .con_fac .catch {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac .catch {
    margin-top: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac .catch {
    line-height: 1.3;
    letter-spacing: .1em;
  }
}
.wrp_fac .con_fac .txt_ser {
  font-size: 100%;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac .con_fac .txt_ser {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac .txt_ser {
    margin-top: 5%;
  }
}
.wrp_fac .con_fac ul {
  margin: 35px auto;
  letter-spacing: -.4em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac .con_fac ul {
    margin: 4% auto;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac ul {
    margin: 8% 0;
  }
}
@media only screen and (min-width: 1100px) {
  .wrp_fac .con_fac ul {
    width: 800px;
  }
}
@media print {
  .wrp_fac .con_fac ul {
    width: 800px;
  }
}
.ie8 .wrp_fac .con_fac ul {
  width: 800px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac .con_fac ul {
    width: 710px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac ul {
    text-align: left;
  }
}
.wrp_fac .con_fac ul li {
  letter-spacing: .08em;
  display: inline-block;
  vertical-align: top;
  width: 140px;
  text-align: center;
  margin-right: 20px;
}
.wrp_fac .con_fac ul li:last-child {
  margin-right: 0;
}
@media only screen and (min-width: 1100px) {
  .wrp_fac .con_fac ul li:first-child {
    margin-left: 10px;
  }
  .wrp_fac .con_fac ul li:nth-child(5) {
    margin-right: 10px;
  }
  .wrp_fac .con_fac ul li:nth-child(n+6) {
    margin-top: 40px;
  }
}
@media print {
  .wrp_fac .con_fac ul li:first-child {
    margin-left: 10px;
  }
  .wrp_fac .con_fac ul li:nth-child(5) {
    margin-right: 10px;
  }
  .wrp_fac .con_fac ul li:nth-child(n+6) {
    margin-top: 40px;
  }
}
.ie8 .wrp_fac .con_fac ul li:first-child {
  margin-left: 10px;
}
.ie8 .wrp_fac .con_fac ul li:nth-child(5) {
  margin-right: 10px;
}
.ie8 .wrp_fac .con_fac ul li:nth-child(n+6) {
  margin-top: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac .con_fac ul li {
    margin-bottom: 2%;
  }
  .wrp_fac .con_fac ul li:nth-child(4) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac ul li {
    margin: 0 6% 3% 0;
    width: 47%;
  }
  .wrp_fac .con_fac ul li:nth-child(even) {
    margin-right: 0;
  }
  .wrp_fac .con_fac ul li img {
    max-width: 60%;
  }
}
.wrp_fac .con_fac ul li .ic {
  background: #6fa6b5;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px 14px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac .con_fac ul li .ic {
    padding: 9% 3%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac ul li .ic {
    padding: 8% 5%;
  }
}
.wrp_fac .con_fac ul li .st {
  font-weight: bold;
  margin-top: 10px;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac ul li .st {
    margin-top: 3%;
  }
}
.wrp_fac .con_fac ul li p {
  line-height: 1.3;
}
.wrp_fac .con_fac .box_info {
  overflow: hidden;
}
.wrp_fac .con_fac .box_info .box_tbl {
  float: left;
  width: 48.18182%;
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac .box_info .box_tbl {
    float: none;
    width: 100%;
  }
}
.wrp_fac .con_fac .box_info .box_tbl table {
  text-align: left;
  width: 100%;
}
.wrp_fac .con_fac .box_info .box_tbl table tr th {
  background-color: #fff;
  width: 180px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac .con_fac .box_info .box_tbl table tr th {
    width: 42%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac .box_info .box_tbl table tr th {
    width: 47%;
  }
}
.wrp_fac .con_fac .box_info .box_photo {
  float: right;
  width: 48.18182%;
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac .box_info .box_photo {
    float: none;
    width: 100%;
    margin-top: 6%;
  }
}
.wrp_fac .con_fac .box_info .box_photo .photo img {
  width: 100%;
}
.wrp_fac .con_fac .box_info .box_photo .com {
  margin-top: .5em;
  text-align: left;
}
.wrp_fac .con_fac .tbl_det {
  width: 100%;
  margin-top: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac .con_fac .tbl_det {
    margin-top: 6%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac .tbl_det {
    margin-top: 8%;
  }
}
.wrp_fac .con_fac .tbl_det tr {
  text-align: left;
}
.wrp_fac .con_fac .tbl_det tr th {
  background-color: #fff;
  width: 180px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_fac .con_fac .tbl_det tr th {
    width: 20%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_fac .con_fac .tbl_det tr th {
    width: 27%;
  }
}

/* -----------------------------------------------------------
	con_faq
----------------------------------------------------------- */
.con_faq {
  margin-top: 110px;
  margin-bottom: 130px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_faq {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq {
    margin-top: 12%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_faq {
    margin-bottom: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq {
    margin-bottom: 12%;
  }
}
.con_faq h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 358%;
  display: block;
  letter-spacing: .04em;
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_faq h3 {
    font-size: 300%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq h3 {
    font-size: 200%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_faq h3 {
    margin-bottom: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq h3 {
    margin-bottom: 5%;
  }
}
.con_faq .box_faq {
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 40px;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq {
    margin-bottom: 8%;
  }
}
.con_faq .box_faq .list_faq {
  margin-top: 20px;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq {
    margin-top: 6%;
  }
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion {
  position: relative;
  cursor: pointer;
  border-top: 1px solid #d8d8d8;
  padding: .5em 0;
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion:after {
  content: "";
  margin-left: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  position: absolute;
  top: 50%;
  right: 3px;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  font-size: 108%;
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion.active:after {
  content: "";
  margin-left: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion span {
  display: block;
  padding: .1em .5em .1em 0;
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion span em {
  width: 81%;
  display: inline-block;
  vertical-align: middle;
  margin-top: -.5em;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .obj_accordion span em {
    margin-top: 0;
  }
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion span:before {
  width: 1.8em;
  height: 1.8em;
  content: 'Q';
  display: inline-block;
  background: #6fa6b5;
  color: #fff;
  text-align: center;
  line-height: 1.6em;
  font-size: 158%;
  margin-right: .5em;
  font-family: 'Allerta Stencil', sans-serif;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .obj_accordion span:before {
    font-size: 108%;
  }
}
.con_faq .box_faq .list_faq .faq_det .inner {
  padding: .5em 0 .8em 0;
  display: none;
  background: #eff0f0;
  border-top: 1px solid #d8d8d8;
}
.con_faq .box_faq .list_faq .faq_det .inner:before {
  width: 1.8em;
  height: 1.8em;
  content: 'A';
  display: inline-block;
  background: #00485b;
  color: #fff;
  text-align: center;
  line-height: 1.6em;
  font-size: 158%;
  margin-right: .5em;
  vertical-align: top;
  font-family: 'Allerta Stencil', sans-serif;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .inner:before {
    font-size: 108%;
  }
}
.con_faq .box_faq .list_faq .faq_det .inner .answer {
  vertical-align: top;
  display: inline-block;
  width: 90%;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .inner .answer {
    width: 82%;
  }
}
.con_faq .box_faq .list_faq .faq_det .inner .cau {
  font-size: 86%;
  margin: 6% 0 0 6%;
}
.con_faq .box_faq .list_faq .faq_det .inner .tbl_scr {
  margin: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr {
    margin: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr {
    margin: 0 6% 6% 6%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr {
    overflow-x: scroll;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic {
    width: 700px;
  }
}
.con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic th {
  width: 366px;
  background-color: #fff;
}
.con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic th, .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic td {
  text-align: center;
  border-right: 1px solid #d8d8d8;
}
.con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic th:last-child, .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic td:last-child {
  border-right: none;
}
.con_faq .box_faq .list_faq .faq_det .inner .btn:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #6fa6b5;
  margin-right: 0;
}
